version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: 8zdvRjjAO+hwDouCXzKsm3edkT3LJAcfOUtK1rhQQVr0ZaDxu5mxmjnzumSJo7dOe9FYhs72kHcp2bMSEAnocg==
    size: 153565112
path: poi-11.1.0-arm64-mac.zip
sha512: 8zdvRjjAO+hwDouCXzKsm3edkT3LJAcfOUtK1rhQQVr0ZaDxu5mxmjnzumSJo7dOe9FYhs72kHcp2bMSEAnocg==
releaseDate: '2026-05-21T04:18:11.347Z'
